# file      : libcutl.pc.in
# copyright : Copyright (c) 2009-2013 Code Synthesis Tools CC
# license   : MIT; see accompanying LICENSE file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcutl
Description: C++ utility library
URL: http://www.codesynthesis.com/projects/libcutl/
Version: 1.10.0
Libs: -Wl,-R${libdir} -L${libdir} -lcutl
Cflags: -I${includedir}
